Subject: [bug#66936] [PATCH] gnu: wine-staging: Update to 8.18.

From: Kaelyn <[email-masked]>
Date: Sun, 31 Dec 2023 16:47:00 +0000

Hi Liliana,

On Sunday, December 31st, 2023 at 3:34 AM, Liliana Marie Prikler <[email-masked]> wrote:

> 
> Am Samstag, dem 09.12.2023 um 18:11 +0000 schrieb Kaelyn:
> 
> > I'm sending a v2 of the patch rebased against current master, with
> > bash removed from the wine-staging-patchset-data native-inputs and
> > the commit message expanded with your suggestions (plus noting the
> > bash removal).
> 
> I sadly didn't receive the v2, so I'm commenting here instead.
> 
> I've pushed both this and the removal of dxvk now.

Thank you for pushing these changes!

Cheers,
Kaelyn
> Thanks